/* Stylesheet for Birding.BC.CA */

/* Setup defaults */
font { color: inherit !important; background: inherit !important; font: inherit !important inherit !important; }
html,body { background: #006699; }

h1 { font-size:156%; font-weight:bold; margin-bottom:1em; border-bottom:solid 1px green}
h2 {font-size:122%; font-weight:bold; margin-bottom:1em; border-bottom:solid 1px green}
h3 {font-size:114%; font-weight:bold; margin-bottom:1em; border-bottom:solid 1px green}
h4 {font-size:100%; font-weight:bold; margin-bottom:1em;}

h1.article {margin-bottom:0;}

a:link, a:visited { color: #2BA94F; }
a:hover { color: #CCC; background:#2BA94F }
a:active { color: #F00; }

a:hover img { background:none;}

strong {font-weight:bold;}
em {font-style:italic;}

/* Layout */

#doc2 { background:white; box-shadow:#181818 0 10px 20px; }
#hd { position:relative; background: #000 url('/images/masthead/mikeyip-surfscoters.jpg') top right no-repeat; height:140px; }
#hd p.title { color:white; font-size:26px; font-weight:bold; padding-left:10px; color:white; }
#intro { width:360px; padding:0 20px; color:white; font-size:11px; margin:0; color:#ccc; }

#topnav {position:absolute; top:100px; left:0; color:white; background:black; height:40px; width:950px; z-index:100}
#topnav, #topnav ul {padding:0;	margin:0; list-style: none;}
#topnav li {float:left;	width:auto; padding:10px 0 5px; font-size:16px; font-weight:bold; }
#topnav li a {display:block; color:white; text-decoration:none; padding:0 20px;}
#topnav li ul {	position:absolute;	width: 10em; left: -999em; background:black}
#topnav li:hover ul {left: auto;}
#topnav li:hover ul, #topnav li.sfhover ul {left: auto;}

#topnav #sectionHome {}
#topnav #sectionRegions {}
#topnav #sectionForums {}
#topnav #sectionArticles {}
#topnav #sectionLinks {}



#bd {clear:both; padding:5px 20px 0;}

#bd p { line-height:1.5; margin-bottom:2em;}

#breadcrumbs {font-size:85%; margin-bottom:5px;}
	#breadcrumbs a {text-decoration:none;}
#ft {padding:20px 0; color: #999; font: 9px Verdana, Arial, Helvetica, sans-serif; text-align: center; background: #333333; }
	#ft a { color: #999; text-decoration: none; }
	#ft a:hover { color: #FFF; text-decoration: underline; }
	

/* Layout Columns */

.leftColumn { float:left; width:160px; padding-right:20px; border-right:solid 1px #CCC; }
.centerColumn {float:left; width:370px; padding:0 20px; border-right:solid 1px #CCC; }
.centerColumnFull{float:left; width:670px; padding:0 20px;}
.rightColumn {float:right; width:300px; }

.fullWidth {clear:both; margin:20px -20px 0;}

#regions ul {margin-left:20px;}
#regions ul li {list-style:outside disc; margin-bottom:5px;}
#regions p, #regions ul {margin-bottom:1.5em;}

/* Google News Feed */
div#feed {float:left; width:650px;}
div#feed div.story {margin:20px; border:solid 1px palegoldenrod; min-height:100px; padding:5px; }
div#feed div.story div.description {float:left; width:550px; padding:0 10px; min-height:100px;}
	div#feed div.story div.description img {padding:0 10px 10px 0; border-collapse:collapse; text-decoration:none;}
	div#feed div.story div.description nobr {font-size:85%;}
	
div#feed div.story div.discuss {float:right; padding:10px; margin:20px 10px 0 0; border:dotted 1px grey; width:110px; background:#333}

div#feed table tr td a { text-decoration:none;}
div#feed table tr td.j a { text-decoration:underline;}

/* Text wrangling */
h1.article {margin-bottom:0;}
.byline {font-size:85%; color:#333333; margin:0; padding:0; line-height:1}
.transcript { font: 1em Verdana, Arial, Helvetica, sans-serif; }
.pagetitle { font: normal 18px/1 "Trebuchet MS", Arial, Helvetica, sans-serif; color: #1D1B1E; }
.copy-mini { font: 10px/16px Verdana, Arial, Helvetica, sans-serif; color: #1D1B1E; }
.redhighlight { color: #990000; }
.small-white, .small-white a { font-size: 10px; color: #EBEBEB; }
.subtitle { font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif; color: #63848E; }
.caption { font: 9px Verdana, Arial, Helvetica, sans-serif; color: #999; }

/* Transcript Text */
#transcript { font: 1em Verdana, Arial, Helvetica, sans-serif; }
/* #transcript span.rba { color:#cc0000;}*/
#transcript a.bird:link,  #transcript a.bird:visited{ text-transform:uppercase; text-decoration:none; color:#000;}
#transcript a.bird:hover { color:green; background:#ECFFEC; border-bottom:dotted 1px #e1e1e1;}

/* Blackout */

#blackout {background:#000; z-index:1000; text-align:center; width:910px; margin-bottom:100px;}

.black_overlay{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 2500px;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 
.white_content {
	position: absolute;
	top: 100px;
	width: 920px;
	height: 1900px;
	padding: 16px;
	background-color: #000;
	z-index:1002;
	overflow: auto;
	margin:0 -20px;
}

/* Hacks */
.clearfix:after { 
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
